/* CSS Document */

/* custom fonts */
@font-face {
	font-family: 'eurof55-webfont';
	src: url('../fonts/eurof55-webfont.eot');
	src: local('☺'), url('../fonts/eurof55-webfont.woff') format('woff'), url('../fonts/eurof55-webfont.ttf') format('truetype'), url('../fonts/eurof55-webfont.svg#webfont8xigBfG2') format('svg');
}
@font-face {
	font-family: 'eurof35-webfont';
	src: url('../fonts/eurof35-webfont.eot');
	src: local('☺'), url('../fonts/eurof35-webfont.woff') format('woff'), url('../fonts/eurof35-webfont.ttf') format('truetype'), url('../fonts/eurof35-webfont.svg#webfont8xigBfG2') format('svg');
}
@font-face {
	font-family: 'graublauweb-webfont';
	src: url('../fonts/graublauweb-webfont.eot');
	src: local('☺'), url('../fonts/graublauweb-webfont.woff') format('woff'), url('../fonts/graublauweb-webfont.ttf') format('truetype'), url('../fonts/graublauweb-webfont.svg#webfont8xigBfG2') format('svg');
}

/* TITILLIUM TEXT */
@font-face {
    font-family: 'TitilliumText22LThin';
    src: url('../fonts/TitilliumText22L001-webfont.eot');
    src: url('../fonts/TitilliumText22L001-webfont.eot?iefix') format('eot'),
         url('../fonts/TitilliumText22L001-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L001-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L001-webfont.svg#webfontY46BzlYn') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LLight';
    src: url('../fonts/TitilliumText22L002-webfont.eot');
    src: url('../fonts/TitilliumText22L002-webfont.eot?iefix') format('eot'),
         url('../fonts/TitilliumText22L002-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L002-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L002-webfont.svg#webfontWLF9Q09S') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('../fonts/TitilliumText22L003-webfont.eot');
    src: url('../fonts/TitilliumText22L003-webfont.eot?iefix') format('eot'),
         url('../fonts/TitilliumText22L003-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L003-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L003-webfont.svg#webfontiXtJn0Qu') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LMedium';
    src: url('../fonts/TitilliumText22L004-webfont.eot');
    src: url('../fonts/TitilliumText22L004-webfont.eot?iefix') format('eot'),
         url('../fonts/TitilliumText22L004-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L004-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L004-webfont.svg#webfontd3ljp2K0') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('../fonts/TitilliumText22L005-webfont.eot');
    src: url('../fonts/TitilliumText22L005-webfont.eot?iefix') format('eot'),
         url('../fonts/TitilliumText22L005-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L005-webfont.svg#webfontZL0yA7s8') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LXBold';
    src: url('../fonts/TitilliumText22L006-webfont.eot');
    src: url('../fonts/TitilliumText22L006-webfont.eot?iefix') format('eot'),
         url('../fonts/TitilliumText22L006-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L006-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L006-webfont.svg#webfontDGZcY3kb') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* BEBAS */

@font-face {
    font-family: 'BebasRegular';
    src: url('../fonts/BEBAS___-webfont.eot');
    src: url('../fonts/BEBAS___-webfont.eot?iefix') format('eot'),
         url('../fonts/BEBAS___-webfont.woff') format('woff'),
         url('../fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('../fonts/BEBAS___-webfont.svg#webfontOJIfwzl6') format('svg');
    font-weight: normal;
    font-style: normal;
}
